format_version: v1.0
type: UniqueComponent
attributes: {id: lib_qtouch}
children:
- type: Symbols
  children:
  - type: KeyValueSet
    attributes: {id: DEF_ANTI_TCH_RECAL_THRSHLD}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_GAIN9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_DIGI_FILT_OVERSAMPLING2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_AKS9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_GAIN_ANA9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: KeyValueSet
    attributes: {id: DEF_NOD_PTC_PRESCALER9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_SENSOR_DET_THRESHOLD9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '40'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_CHARGE_SHARE_DELAY9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: Integer
    attributes: {id: DEF_TOUCH_MEASUREMENT_PERIOD_MS}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '20'}
  - type: String
    attributes: {id: DS_TIMER_APPLY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '[]>[]'}
  - type: Boolean
    attributes: {id: ENABLE_GESTURE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'false'}
  - type: Boolean
    attributes: {id: ENABLE_SCROLLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: 'false'}
  - type: Boolean
    attributes: {id: ENABLE_SURFACE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: ENABLE_SURFACE1T}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Integer
    attributes: {id: HORI_NUM_KEY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '5'}
  - type: Integer
    attributes: {id: HORI_START_KEY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '8'}
  - type: String
    attributes: {id: PTC_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: 'GCLK_ID_40_FREQ:sync'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '31'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '15'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '12'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '13'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '14'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '30'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '21'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '16'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '17'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '20'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '25'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '5'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '3'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '10'}
  - type: KeyValueSet
    attributes: {id: SELFCAP-INPUT_9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '11'}
  - type: KeyValueSet
    attributes: {id: SENSE_TECHNOLOGY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '0'}
  - type: Menu
    attributes: {id: SURFACE_MENU}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Integer
    attributes: {id: TOUCH_CHAN_ENABLE_CNT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '16'}
  - type: String
    attributes: {id: TOUCH_CH_SURFACE_X_LINES}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: X(10)|X(11)|X(12)|X(13)|X(14)+X(10)|X(11)|X(12)|X(13)|X(14)+X(10)|X(11)|X(12)|X(13)|X(14)+X(10)|X(11)|X(12)|X(13)|X(14)+X(10)|X(11)|X(12)|X(13)|X(14)+X(24)|X(25)|X(1)|X(2)|X(3)+X(24)|X(25)|X(1)|X(2)|X(3)+X(24)|X(25)|X(1)|X(2)|X(3)+X(24)|X(25)|X(1)|X(2)|X(3)+X(24)|X(25)|X(1)|X(2)|X(3)}
  - type: String
    attributes: {id: TOUCH_CH_SURFACE_Y_LINES}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: Y(24)+Y(25)+Y(1)+Y(2)+Y(3)+Y(10)+Y(11)+Y(12)+Y(13)+Y(14)}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_CH_9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_0}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_10}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_11}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_12}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_13}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_14}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_15}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_2}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_3}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_4}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_5}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_6}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_7}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_8}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_ENABLE_KEY_9}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: TOUCH_GESTURE_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: Library
    attributes: {id: TOUCH_GESTURE_LIB}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: TOUCH_KEY_ENABLE_CNT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '16'}
  - type: Boolean
    attributes: {id: TOUCH_LOADED}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: TOUCH_PRE_GENERATE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: String
    attributes: {id: TOUCH_SCRIPT_EVENT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: ptcclock}
  - type: File
    attributes: {id: TOUCH_SURFACE1T_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Library
    attributes: {id: TOUCH_SURFACE1T_LIB}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: String
    attributes: {id: TOUCH_TIMER_INSTANCE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: lib_qtouch, value: RTC}
  - type: Menu
    attributes: {id: TOUCH_WARNING}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: description}
        children:
        - {type: Value, value: Open touch configurator and save project}
      - type: String
        attributes: {id: label}
        children:
        - {type: Value, value: '!!!Warning PTC clock out of sync'}
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Integer
    attributes: {id: VERT_NUM_KEY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '5'}
  - type: Integer
    attributes: {id: VERT_START_KEY}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '3'}
- type: Attachments
  children:
  - type: DirectDependency
    attributes: {id: Touch_timer}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: targetComponentID}
        children:
        - {type: Value, value: rtc}
      - type: String
        attributes: {id: targetAttachmentID}
        children:
        - {type: Value, value: RTC_TMR}
  - type: DirectDependency
    attributes: {id: lib_acquire}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: targetComponentID}
        children:
        - {type: Value, value: ptc}
      - type: String
        attributes: {id: targetAttachmentID}
        children:
        - {type: Value, value: ptc_Acq_Engine}
- type: ElementPosition
  attributes: {x: '653', y: '211', id: lib_qtouch}
